Manifest-Version: 1.0

Name: readanim.class
Digest-Algorithms: SHA MD5 
SHA-Digest: fDaA6fYMFVtP1KTB9m9moYtGtF4=
MD5-Digest: 2ghQEu7FreTyXuFDqniX4w==

Name: readanim$ImageVerif.class
Digest-Algorithms: SHA MD5 
SHA-Digest: qeUrYwNmK523iNBOe21EbrwkhH4=
MD5-Digest: ArKBHQYh3PGwFLUjTmkqCQ==

